<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
        <!-- Titre -->
        <h2><wo:string value = "$formTitre" /></h2>
        <div class = "row-fluid">
          <div class = "offset3 span6">
            <wo:form name = "enseignantsGeneriquesForm" class = "form-horizontal left">
              <wo:AjaxUpdateContainer id = "$componentId">
                <div class = "row-fluid">
                  <div class = "control-group">
                    <label class = "control-label">Nom&nbsp;:</label>
                    <div class = "controls">
                      <wo:AjaxObserveField style = "display: inline-block;">
                       <wo:textfield value = "$editedObject.toEnseignantGenerique.nom" size = "20" disabled = "$vientDeGrhum" 
                          style = "border-color:#BBD2E1; background-color: #F5FFFA" /></wo:AjaxObserveField>
                      <wo:CktlAjaxButton type = "find" action = "$openPopupWindow" text = "Rechercher par nom" updateContainerID = "$componentId"/>
                    </div>
                  </div>
                </div>
                <div class = "row-fluid">
                  <div class = "control-group">
                    <label class = "control-label">Pr&eacute;nom&nbsp;:</label>
                    <div class = "controls">
                     <wo:textfield value = "$editedObject.toEnseignantGenerique.prenom"  disabled = "$vientDeGrhum"
                       size = "20" style = "border-color:#BBD2E1; background-color: #F5FFFA" /></div>
                  </div>
                </div>
                <div class = "row-fluid">
                  <div class = "control-group">
                    <label class = "control-label">Heures&nbsp;:</label>
                    <div class = "controls">
                     <wo:textfield value = "$editedObject.toEnseignantGenerique.heuresPrevues" formatter = "$app2DecimalesFormatter" size = "20" 
                        onChange = "this.value=this.value.replace('.',',');" style = "border-color:#BBD2E1; background-color: #F5FFFA" /> </div>
                  </div>
                </div>
                <wo:if condition = "$isTypeStatutaire">
                  <div class = "control-group">
                   <label class = "control-label">Composante/Dept&nbsp;:</label>
                   <div class = "controls">
                    <p style = "padding-top: 5px;">
                      <wo:popUpButton list = "$listeStructures" item = "$currentStructure" noSelectionString = "-" 
                        displayString = "$currentStructure.lcStructure" selection = "$editedObject.toEnseignantGenerique.toStructure" /> </p>
                  </div>
                 </div>
                </wo:if>
                <wo:CktlAjaxWindow width = 400 height = 500 id = "$InfosPopupWindowId" destroyOnClose = "true" onClose = "$doNothing">
                  <webobject name = "PersonneResultTableView" />
                  <webobject name = "BTSelectionner" />
                </wo:CktlAjaxWindow>
                <br />
                <center>
                  <wo:CktlSubmitButton type = "validate" text = "$session.localizer.application.boutonEnregistrer" action = "$enregistrerEtRetour" />
                  <wo:CktlSubmitButton type = "cancel" text = "$session.localizer.application.boutonAnnuler" action = "$annuler" />
                </center>
              </wo:AjaxUpdateContainer>
            </wo:form>
          </div>
        </div>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>